[submodule "submodules/query-login"]
	path = submodules/query-login
	url = git@git.xiongxiao.me:kevisual/kevsiual-query-login.git
[submodule "submodules/query-config"]
	path = submodules/query-config
	url = git@git.xiongxiao.me:kevisual/kevsiual-query-config.git
[submodule "submodules/wallnote"]
	path = submodules/wallnote
	url = git@git.xiongxiao.me:tailored/wallnote.git
[submodule "packages/kevisual-official"]
	path = packages/kevisual-official
	url = git@git.xiongxiao.me:kevisual/official-website.git
[submodule "packages/components"]
	path = packages/components
	url = git@git.xiongxiao.me:kevisual/components.git
[submodule "packages/mark"]
	path = packages/mark
	url = git@git.xiongxiao.me:kevisual/kevisual-mark.git
[submodule "submodules/query-mark"]
	path = submodules/query-mark
	url = git@git.xiongxiao.me:kevisual/kevisual-query-mark.git
[submodule "submodules/store"]
	path = submodules/store
	url = git@git.xiongxiao.me:kevisual/store.git
[submodule "submodules/query-upload"]
	path = submodules/query-upload
	url = git@git.xiongxiao.me:kevisual/kevisual-query-upload.git
[submodule "packages/ticket"]
	path = packages/ticket
	url = git@git.xiongxiao.me:kevisual/kevisual-ticket.git
